
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e03e7534 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-cbb8dadb { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-d65fede1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-39ec0a5a { font-size: 30px; margin-right: var(--size-xxs); }
.l-f833dcb4 { font-size: 20px; font-weight: 600; }
.l-ecd8332a { margin-left: auto; margin-right: auto; }
.l-ecd8332a.l-97dfe52f { display: block; }
.l-2cc229ab { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-d5547bd1 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-d5547bd1:hover { text-decoration: underline; }
.l-915b815b { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-24ea5ded { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-cbb8dadb { height: 60px; justify-content: space-between; }
.l-ecd8332a { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ecd8332a.l-97dfe52f { display: block; }
.l-2cc229ab { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-915b815b { display: flex; }
 }@media screen and (max-width: 576px) { .l-ecd8332a { width: 100%; }
 }
.l-b0fd6a14 { overflow: hidden; }
.l-079e2bd6 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-1f0f3af5 { margin-top: auto; }
.l-ca30bffb { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-92d7b4d2 { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-079e2bd6 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-ca30bffb { flex: auto; }
.l-92d7b4d2 { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-ca30bffb { text-align: center; align-items: center; }
 }
.l-c01cee6b { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-47433712 { text-align: center; }
.l-c01cee6b { column-count: 1; }
 }
.l-7e1772cc { padding: 0; }
@media screen and (max-width: 1280px) { .l-8e375c9d { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-7e1772cc { padding: 0 var(--wrapper-padding); }
.l-4b2905db { column-count: 1; }
.l-8e375c9d { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4b2905db { text-align: center; }
 }
.l-d5682634 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-7f78544b { flex: 1; }
.l-2d412385 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-b0a732a6 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-8de01cfd { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d5682634 { flex-direction: column; gap: var(--size-m); }
.l-7f78544b { text-align: center; }
 }@media screen and (max-width: 576px) { .l-2d412385 { gap: var(--size-s); }
.l-b0a732a6 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-dc8342c3 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-bd471035 { width: 50%; }
.l-acc4b1d6 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-bc4e976f { padding: var(--size-s) var(--size-m); }
.l-c8765d19 { transform: scale(1.2); }
.l-0f4094ee { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-af409be0 svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-dc8342c3 { padding: 20px 20px 10px; }
.l-c8765d19 { transform: none; }
 }@media screen and (max-width: 768px) { .l-bd471035 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dc8342c3 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-acc4b1d6 { text-align: center; }
 }
.l-112f3df3 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-112f3df3 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-112f3df3 { padding: var(--size-s); }
 }
.l-ca653ff5 { display: flex; align-items: center; gap: var(--size-m); }
.l-a9e9d94a { flex: 1; }
.l-15082d11 { position: relative; padding: var(--size-m); }
.l-15082d11::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-5de7fc4a { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ca653ff5 { flex-direction: column; align-items: stretch; }
.l-a9e9d94a { flex: auto; }
.l-15082d11 { padding: var(--size-m) var(--size-s); }
.l-15082d11::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-15082d11 { text-align: center; }
 }
.l-04fc89af { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-1b92eee9 { padding: 0 var(--wrapper-padding); }
.l-47852d54 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-47852d54::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-58342d11 { width: 50%; }
.l-e4e4d3f4 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-1bf3024d { flex: 1; }
.l-1debf854 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-375a9177 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-7f5b37ef { padding: var(--section-padding); 0 }
.l-04fc89af { padding: 0; min-height: auto; gap: var(--size-m); }
.l-1b92eee9 { display: flex; flex-direction: column-reverse; }
.l-47852d54 { position: relative; margin-top: var(--size-m); }
.l-47852d54::after { display: none; }
.l-58342d11 { width: 100%; color: var(--color-text-dark); }
.l-1bf3024d { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-1debf854 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-58342d11 { text-align: center; }
.l-e4e4d3f4 { flex-direction: column; }
.l-1bf3024d { flex: auto; text-align: center; }
.l-1debf854 { align-items: center; }
 }
.l-6e2c40b5 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a9d1222b { flex: 0 0 45%; position: relative; }
.l-34ec98e0 { flex: 1; position: relative; z-index: 1; }
.l-79db90e7 { user-select: none; }
.l-79db90e7[open] .l-43bac1fa { transform: rotate(45deg); }
.l-5c458a12 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5c458a12::-webkit-details-marker { display: none; }
.l-43bac1fa { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-43bac1fa svg { fill: var(--color-primary); }
.l-5d052973 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5c458a12 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-43bac1fa { width: 24px; height: 24px; }
.l-43bac1fa svg { width: 16px; height: 16px; }
.l-5d052973 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6e2c40b5 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-a9d1222b { flex: 0; }
.l-34ec98e0 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-a9d1222b { text-align: center; }
.l-34ec98e0 { max-width: inherit; width: 100%; }
 }
.l-210c2393 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-9f84c92c { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-6c1b4bb7 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-6c1b4bb7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-210c2393 { padding: 0; flex-direction: column-reverse; }
.l-9f84c92c { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-6c1b4bb7 { text-align: center; }
 }
.l-a67b866b { text-align: center; }

.l-bf86d620 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-bf86d620::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-1c32406b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-1c32406b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-ce902112::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-539bafa9 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0f021cab { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-f257d927 { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-c8168038 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-beae2733 { padding-bottom: 37px; }
.l-beae2733::before { bottom: 0; }
.l-c8135eb0 { padding-top: 35px; }
.l-c8135eb0::before { top: 0; }
@media screen and (max-width: 768px) { .l-bf86d620 { flex-direction: column; }
.l-bf86d620::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-242d6941 { width: 50%; }
.l-539bafa9 { margin: 0; align-self: initial; }
.l-0f021cab { order: 2; margin-left: auto; align-self: initial; }
.l-f257d927 { order: 3; align-self: initial; }
.l-c8168038 { margin-left: auto; align-self: initial; }
.l-1c32406b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-1c32406b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-beae2733 { padding-bottom: var(--size-xs); }
.l-c8135eb0 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-c8135eb0::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-bf86d620::before { left: 0; }
.l-242d6941 { width: 100%; }
.l-539bafa9 { margin: 0; }
.l-0f021cab { margin: 0; }
.l-f257d927 { margin: 0; }
.l-c8168038 { margin: 0; }
.l-1c32406b { padding-left: var(--size-s); }
.l-1c32406b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-beae2733 { margin: 0; padding-top: 35px; }
.l-c8135eb0 { padding-top: 35px; }
 }
.l-2a980cad { display: flex; gap: var(--size-s); }
.l-2a980cad * { flex: 1; }
.l-aa4ff394 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-fd3a8a41 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-2a980cad { text-align: center; }
.l-aa4ff394 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-2a980cad { flex-direction: column; gap: var(--size-xs); }
 }
.l-20f47dc8 { display: flex; align-items: center; gap: var(--size-m); }
.l-97aa5d6f { flex: 1; }
.l-4277988c { flex: 1; }
@media screen and (max-width: 768px) { .l-20f47dc8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-4277988c { text-align: center; }
 }
.l-b727e82e { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-b727e82e { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-b727e82e { padding: var(--size-s); }
 }
.l-bfcf3e10 { width: 60%; }
.l-a59dfb9c { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f74a4993 { flex: 1; }
.l-a83323a9 { position: relative; }
.l-a83323a9::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-eccdb17f::before { display: none; }
@media screen and (max-width: 870px) { .l-80b26f31 { flex-direction: column; }
.l-bfcf3e10 { width: 100%; }
.l-a59dfb9c { display: grid; grid-template-columns: 1fr 1fr; }
.l-a59dfb9c::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-a59dfb9c::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-a83323a9::before { display: none; }
 }@media screen and (max-width: 576px) { .l-bfcf3e10 { text-align: center; }
.l-a59dfb9c { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-a59dfb9c::before { display: none; }
.l-a59dfb9c::after { display: none; }
.l-a83323a9::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-eccdb17f::before { display: none; }
 }
.l-a57fb66c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-62a0899d { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-784e0762 { display: flex; justify-content: flex-start; }
.l-d46b2d45 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-df701b0e { display: flex; justify-content: flex-start; align-items: center; }
.l-0d596389 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-f24c224a { fill: var(--color-text); }
.l-849319a2 { stroke: var(--color-text); }
.l-097becf9 { stroke: var(--color-text); }
.l-3b33113c { display: flex; flex-direction: column; }
.l-634b9cd7 { flex: 0 0 50%; height: 383px; }
.l-b4ed292e { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-a57fb66c { flex-direction: column; }
.l-62a0899d { width: 100%; flex: 0 0 auto; }
.l-784e0762 { flex-direction: column; }
.l-d46b2d45 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-5cb27d51 { width: 100%; display: flex; justify-content: space-between; }
.l-df701b0e { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-0d596389 { margin-right: 0; }
.l-3b33113c { margin-top: var(--size-xs); }
.l-634b9cd7 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-62a0899d { padding: var(--size-xs); }
.l-5cb27d51 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-df701b0e { align-items: center; }
.l-3b33113c { text-align: center; }
.l-634b9cd7 { height: 370px; }
 }
.l-0042e7e0 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-ddad6a96 { width: 270px; }
.l-a5c6c7eb { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-2e64b1a0 { display: flex; justify-content: flex-start; }
.l-d23f7929 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6daa67eb { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-5d3e16ca { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2caf4663 { font-size: 36px; margin-right: var(--size-xs); }
.l-bc15bed1 { font-size: 24px; font-weight: 600; }
.l-7d1e66c0 { white-space: nowrap; }
.l-06d89aa1 { margin-left: var(--size-s); }
.l-96b9c675 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0042e7e0 { flex-direction: column; gap: var(--size-l); }
.l-ddad6a96 { width: 100%; }
.l-7d1e66c0 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-973e328d { margin-top: 0; }
.l-4654f835 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-4292649c { flex: 1; margin-top: 0; }
.l-06d89aa1 { margin-left: 0; }
.l-a5c6c7eb { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-96b9c675 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-7d1e66c0 { flex-direction: column; }
.l-4654f835 { flex-direction: column; }
 }
.l-296d6f5f { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-296d6f5f svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-296d6f5f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-8d1a984d { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f7dbace0 { display: block; }
.l-e0009b99 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-8517b004 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0c98dac5 { width: 100%; }
@media screen and (max-width: 768px) { .l-8d1a984d { padding: var(--size-s); }
.l-e0009b99 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-8517b004 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0c98dac5 { width: auto; }
 }@media screen and (max-width: 576px) { .l-8517b004 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-91ee3b99 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-46444eec { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-3e815c9d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-12d3955c { font-size: 30px; margin-right: var(--size-xxs); }
.l-046a97de { font-size: 20px; font-weight: 600; }
.l-ebf974c6 { margin-left: auto; margin-right: auto; }
.l-ebf974c6.l-dac54d02 { display: block; }
.l-4f72fb6b { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-32a3e6f7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-32a3e6f7:hover { text-decoration: underline; }
.l-ab9d056f { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-556170d4 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-46444eec { height: 60px; justify-content: space-between; }
.l-ebf974c6 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-ebf974c6.l-dac54d02 { display: block; }
.l-4f72fb6b { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-ab9d056f { display: flex; }
 }@media screen and (max-width: 576px) { .l-ebf974c6 { width: 100%; }
 }
.l-5cd334c2 * + * { margin-top: var(--size-xs); }
.l-5cd334c2 ul { list-style: disc; }
.l-5cd334c2 ul li { margin-left: 16px; }

.l-abcd532c { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-08b5f6f8 { width: 270px; }
.l-cff8c49a { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-cb7ac3ab { display: flex; justify-content: flex-start; }
.l-0c543ed3 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-da23efca { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1b895434 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-9da2be17 { font-size: 36px; margin-right: var(--size-xs); }
.l-52e67d31 { font-size: 24px; font-weight: 600; }
.l-5382a47b { white-space: nowrap; }
.l-c2375144 { margin-left: var(--size-s); }
.l-9416f416 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-abcd532c { flex-direction: column; gap: var(--size-l); }
.l-08b5f6f8 { width: 100%; }
.l-5382a47b { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-7d9c2fe9 { margin-top: 0; }
.l-d0152cb9 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-c7d15274 { flex: 1; margin-top: 0; }
.l-c2375144 { margin-left: 0; }
.l-cff8c49a { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-9416f416 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-5382a47b { flex-direction: column; }
.l-d0152cb9 { flex-direction: column; }
 }
.l-fb9ee9aa { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-fb9ee9aa svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-fb9ee9aa { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-665565e4 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-6e12390c { display: block; }
.l-5f0e427f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-5601b5d3 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-cf99a2ad { width: 100%; }
@media screen and (max-width: 768px) { .l-665565e4 { padding: var(--size-s); }
.l-5f0e427f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-5601b5d3 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-cf99a2ad { width: auto; }
 }@media screen and (max-width: 576px) { .l-5601b5d3 { gap: var(--size-xxs); }
 }
.l-c39608b8 * + * { margin-top: var(--size-xs); }
.l-c39608b8 ul { list-style: disc; }
.l-c39608b8 ul li { margin-left: 16px; }

.l-446d2c23 * + * { margin-top: var(--size-xs); }
.l-446d2c23 ul { list-style: disc; }
.l-446d2c23 ul li { margin-left: 16px; }

.l-b534c555 * + * { margin-top: var(--size-xs); }
.l-b534c555 ul { list-style: disc; }
.l-b534c555 ul li { margin-left: 16px; }
